Subject: Re: [PATCH v3 2/2] gnu: python-tox: Add native-inputs and enable tests.

From: Nicolas Graves <[email-masked]>
Date: Sun, 21 Aug 2022 00:45:42 +0200

Hi!

A quick note on this patch: you were right, tests were not managed
through setup.py.

Using pytest, I've found quite some failing tests. I haven't tried to
fix them (don't have time for this right now), but they are listed
here. That may seem a lot, but failing tests are a minority (~12%) of
all tests, and most of them are failing with similar error messages.

-- 
Best regards,
Nicolas Graves